<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <title>Home Page</title>
</head>
<body>
    
    {% for message in messages %}
    <div class="alert alert-{{ message.tags }} alert-dismissible fade show" role="alert">
        <strong>Message:</strong> {{ message }}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    {% endfor %}
    
    <div class="container py-5" style="height: 100vh;">
        <div class="row d-flex justify-content-center align-items-center h-100">
            <div class="col col-xl-6 align-self-center">
                <div class="card px-5 py-5" id="form1">
                    <h3>Welcome to Automatic Exam!</h3>
                    
                    {% if request.user.first_name %}
                    
                    <div class="form-data">
                        <div class="mb-3">
                            <a href="{% url 'home' %}" class="btn btn-dark w-100">
                                Dashboard
                            </a>  
                        </div>
                    </div>
                    {% else %}
                    <div class="form-data">
                        <div class="mb-3">
                            <a href="/login" class="btn btn-dark w-100">Login</a>  
                        </div>
                        <div class="mb-3">
                            <a href="/register"  class="btn btn-dark w-100">Register</a>  
                        </div>
                    </div>
                    
                    {% endif %}
                    
                </div>
            </div>
        </div>
        
        
    </body>
    </html>